Subject: (radius) omission(s) from Extensions Draft -02

From: William Bulley <[email-masked]>
Date: Fri, 9 Oct 1998 09:49:30 -0400 (EDT)

I see extension attributes [52 through 53] on page 19
listed along with all the other extension attributes,
and I see their description on pages 20 through 24,
but I do NOT see them being included in the "Table of
Attributes" on pages 35 and 36.  Am I missing something?

Regards,

web...

-- 
William Bulley                     Senior Systems Research Programmer
Merit Network, Inc.                Email: [email-masked]
4251 Plymouth Road, Suite C        Phone: (734) 764-9993
Ann Arbor, Michigan  48105-2785    Fax:   (734) 647-3185

[ Reuters, London, February 29, 1998: Scientists have announced discovering ]
[ a meteorite which will strike the earth in March, 2028.  Millions of UNIX ]
[ coders expressed relief for being spared the UNIX epoch "crisis" of 2038. ]
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.